Subject: Re: linux-next: build failure after merge of the final tree (fbdev tree related)

From: Paul Mundt <[email-masked]>
Date: Wed, 20 Apr 2011 18:22:35 +0900

On Wed, Apr 20, 2011 at 02:11:58PM +1000, Stephen Rothwell wrote:
> After merging the final tree, today's linux-next build (powerpc
> allyesconfig) failed like this:
> 
> drivers/video/s3fb.c: In function 's3_pci_remove':
> drivers/video/s3fb.c:1388: error: 'par' undeclared (first use in this function)
> 
> Caused by commit 86c0f043a737 ("s3fb: add DDC support").  Clearly not
> tested with CONFIG_MTRR not set :-(
> 
> I have reverted that commit for today.

I thought I had MTRR off in my test build, but it seems not.

Fixed now, thanks for the report!